<template>
  <div class="buy">
    <Buy />
  </div>
</template>

<script>
// @ is an alias to /src
import Buy from '@/components/Buynow.vue'

export default {
  name: 'buy',
  components: {
    Buy
  }
}
</script>